Agritek - Bug #1246

Agritek web:Search option is not there under sale reportsa and FPO memebers

02/22/2021 04:16 AM - Smita Pujar

Status: Re-open Start date: 02/22/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek app
2.click on FPO
3.click on members

Sale reports:
1.go to agritek app
2.click on sale report

Expected result:
Serach should add

Aactual result:
search option not displaying

History

#1 - 03/08/2021 10:26 AM - Vignesh A

- Status changed from New to Fixed

#2 - 03/15/2021 07:00 AM - Smita Pujar

- Status changed from Fixed to Re-open
